﻿
#headline_video, #headline_image{
    position:relative;
}

.video-wrap, .imagewrap {
    position: relative; 
    width: 100%; 
    display: inline-block;
    overflow: hidden;
    max-height:615px;
}

#headline_video video, #headline_image img {
    position: relative; top: 0; left: 0; width: 100%;
}
.tagline {
    position: absolute;
    top: 38%;
    text-align: center;
}
.tagline h1 {
    color: #ffffff;
    background-color: rgba(0,63,114,0.9);
    display: inline-block;
    padding: 22px 27px;
    margin-top: 0;
    border-radius: 100px;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    
}
.overlay-with-background {
    background: url(/App_Themes/AonPublic/Images/hex-overlay.png) no-repeat;
    background-size: 100% 100%;
}
.overlay-margin {
    margin-top:20px;
}
@media (min-width: 1921px) and (max-width: 2399px) {
    .video-wrap, .imagewrap {
        max-height: 690px;
    }
}

@media (min-width: 2400px) and (max-width: 2499px) {
    .video-wrap, .imagewrap {
        max-height: 770px;
    }
}

@media (min-width: 2500px) and (max-width: 2799px) {
    .video-wrap, .imagewrap {
        max-height: 845px;
    }
}

@media (min-width: 2800px) {
    .video-wrap, .imagewrap {
        max-height: 925px;
    }
}


@media (max-width: 1920px) {
    .video-wrap, .imagewrap {
        max-height: 615px;
    }
}
@media (max-width:1800px){

    .video-wrap, .imagewrap {
        max-height:577px;
    }
    
}
@media (max-width:1700px){

    .video-wrap, .imagewrap {
        max-height:546px;
    }
    
}
@media (max-width:1600px){

    .video-wrap, .imagewrap {
        max-height:513px;
    }
    
}
@media (max-width:1500px){

    .video-wrap, .imagewrap {
        max-height:484px;
    }
    
}
@media (max-width:1400px){

    .video-wrap, .imagewrap {
        max-height:446px;
    }
    
}
@media (max-width:1111px){
    .tagline h1{
        font-size:2rem;
    }
    .video-wrap, .imagewrap {
        max-height:332px;
    }
    
}
@media (max-width:768px){
    .video-wrap, .imagewrap {
        max-height:249px;
    }
    
}
@media (max-width:736px){
    .video-wrap, .imagewrap {
        max-height:238px;
    }
    
}
@media (max-width:688px){
    .tagline h1{
        font-size:1.375rem;
    }
    
}
@media (max-width:667px){
    .video-wrap, .imagewrap {
        max-height:215px;
    }
    
}
@media (max-width:568px){
    .video-wrap, .imagewrap {
        max-height:184px;
    }
    .tagline h1{
        font-size:1rem;
    }
    .tagline{
        top: 24%;
    }
        
    
    
}
@media (max-width:414px){
    .video-wrap, .imagewrap {
        max-height:134px;
    }
    
}
@media (max-width:375px){
    .video-wrap, .imagewrap {
        max-height:122px;
    }
    
}
@media (max-width:320px){
    .video-wrap, .imagewrap {
        max-height:104px;
    }
    
}

